import request from '@/utils/request'

export function testPaperInfoFindAll(params) {
    return request({
        url: '/knowledge/system/testPaperInfo/findList',
        method: 'get',
        params
    })
}

export function testPaperInfoFindOne(id) {
    return request({
        url: '/knowledge/system/testPaperInfo/findOne?id=' + id,
        method: 'get'
    })
}

export function testPaperInfoDelete(idList) {
    return request({
        url: '/knowledge/system/testPaperInfo/delete?idList=' + idList,
        method: 'post'
    })
}

export function findSelfPaper(params) {
    return request({
        url: '/knowledge/system/testPaperInfo/findSelfPaper',
        method: 'get',
        params
    })
}
export function findPaperInfo(params) {
    return request({
        url: '/knowledge/system/train/findPaperInfo',
        method: 'get',
        params
    })
}

